#column_center { }
.r_box { background-color:#fff; -webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; border-radius:8px; padding:25px; margin-bottom:15px; }
.r_box.film_box { padding:13px; overflow:hidden; position:relative; }

/* 麵包列 */
#breadcrumbs { overflow:hidden; padding-bottom:15px; color:#fff; }
#breadcrumbs li { float:left; padding-left:18px; background:url(../images/arrow.png) no-repeat 6px 2px; }
#breadcrumbs li:first-child { background:none; padding:0; }
#breadcrumbs li a { color:#d8d8d8; font-size:12px; }
#breadcrumbs li a:hover { color:#fff; }

/* 列表頁 */
.con_title { border-bottom:1px solid #c6c6c6; overflow:hidden; margin-bottom:10px; padding-bottom:5px; }
.con_title h1 { font-size:26px; }
.con_title ul.tab { float:right; color:#4a4a4a; font-size:14px; padding-top:12px; }
.con_title ul.tab li { float:left; padding:6px; margin-right:10px; border-top:3px solid #fff; }
.con_title ul.tab li.focs { border-top:3px solid #33bceb; }
.con_title ul.tab li a { color:#4a4a4a; }

.ListBox { overflow:hidden; }
.l_list { width:280px; float:left; margin:20px 40px 20px 0; height:275px; overflow:hidden; }
.l_list.r1 { margin:20px 0 20px 0; }
.l_list .l_info { color:#a2a2a2; border-bottom:1px solid #cccccc; overflow:hidden; font-size:12px; padding:12px 0 8px 0; }
.l_list .l_info .people { float:left; background: url(../images/icons.png) no-repeat 0px 0px; padding-left:22px; }
.l_list .l_info .people .number { padding-right:5px; }
.l_list .l_info .time { float:right; }
.number, .time { font-family:Georgia, "Times New Roman", Times, serif; }
.l_list .l_img img { width:280px; height:187px; }
.l_list .l_img a:hover img { opacity:0.8; filter:alpha(opacity=80); }
.l_list h3 a { color:#555555; font-size:16px; }
.l_list h3 a:hover { text-decoration:underline; }

/* 頁碼 */
#pages { font-size:92.3%; padding:25px 0; clear:both; text-align:center; }
#pages ul { display:inline-block; }
#pages ul li { float:left; }
#pages a { background:#5e5e5e; padding:13px 16px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#fff; }
#pages .arrow a { -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; }
#pages .arrow.prev { margin-right:10px; }
#pages .arrow.next { margin-left:10px; }
#pages .arrow.prev a { background:#5e5e5e url(../images/pages.png) no-repeat 22px center; padding:13px 25px 13px 43px; }
#pages .arrow.next a { background:#5e5e5e url(../images/pages.png) no-repeat -118px center; padding:13px 43px 13px 25px; }
#pages .arrow.prev a:hover { background:#848484 url(../images/pages.png) no-repeat 22px center; }
#pages .arrow.next a:hover { background:#848484 url(../images/pages.png) no-repeat -118px center; }
#pages .no { -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; overflow:hidden; }
#pages .no a { border-left:1px solid #89898a; border-right:1px solid #89898a; }
#pages .no a:first-child { border-left:none; }
#pages .no a.focuz, #pages .no a.focuz:hover { background:#33bceb; border-left:1px solid #33bceb; border-right:1px solid #33bceb; }
#pages .no a:hover { background:#848484; border-left:1px solid #848484; border-right:1px solid #848484; }


/* 影音內頁 */
.film { border:2px solid #5d5d5d; padding:4px; float:left; width:640px; text-align:center; }
.film img { max-height:360px; max-width:100%; }
.film_text { float:left; width:292px; padding-top:5px; padding-bottom:37px; }
.film_text > div { font-size:13px; }
.film_text h1 { color:#0e6eb8; font-size:24px; line-height:36px; padding-left:15px; }
.film_text .author { color:#5b5b5b; font-weight:bold; padding:5px 0 5px 15px; }
.film_text .upload { text-align:right; color:#a2a2a2; padding:5px 0 10px 0; }
.film_text .f_info { border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:10px 0 10px 15px; color:#a2a2a2; overflow:hidden; height:17px; line-height:17px; }
.film_text .f_info .people { float:left; background: url(../images/icons.png) no-repeat 0px 2px; padding-left:22px; }
.film_text .f_share { position:relative; }
.film_text .f_share > a { background:url(../images/icons.png) no-repeat 0px -80px; padding-left:22px; color:#a2a2a2; position:absolute; right:0; top:-28px; z-index:999; height:17px; line-height:17px; }
.film_text .shareBox { float:right; padding-top:5px; }
.film_text .shareBox li { float:left; border-left:1px solid #d9d9d9; padding:0 7px; }
.film_text .shareBox li:first-child { border:none; }
.film_text .shareBox li a { background:url(../images/share.png) no-repeat; height:24px; width:20px; text-indent:-10000px; display:block; }
.film_text .shareBox li a:hover { opacity:0.7; filter:alpha(opacity=70); }
.film_text .shareBox li.facebook a { background-position:6px 0; }
.film_text .shareBox li.google_plus a { background-position:-28px 0; }
.film_text .shareBox li.twitter a { background-position:-62px 0; }
.film_text .shareBox li.plurk a { background-position:-96px 0; }
.film_text .f_tag { padding:13px 0 13px 15px; clear:both; }
.film_text .f_tag a { display:inline-block;* display:inline; *zoom:1; background-color:#f2f2f2; background-image:top #f8f8f8 0 #e2e2e2 100%; -moz-box-shadow:inset 0 1px 0 #fff;-webkit-box-shadow:inset 0 1px 0 #fff;box-shadow:inset 0 1px 0 #fff; text-shadow:0 1px #fff; margin:0 7px 7px 0; padding:3px 8px; border:1px solid #c7c7c7; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; cursor:pointer; text-transform:lowercase; -moz-user-select:none; -webkit-user-select:none; font-size:13px; color:#333; text-decoration:none; line-height:1em; }
.film_text .f_tag a:hover{ text-decoration:none; background-color:#f8f8f8; background-image:top #fff 0 #ececec 100%; color:#111; }
.f_btn { position:absolute; right:15px; bottom:15px; }
.f_btn a {
	-webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; color:#fff; display:block; height:35px; line-height:35px; padding:0 15px 0 36px; font-size:15px; font-weight:bold;
	background:#5e5e5e url(../images/back.png) no-repeat 15px center;
}
.f_btn a:hover { background:#848484 url(../images/back.png) no-repeat 15px center; }

/* 影音內頁下方兩欄 */
.twoCom_box { background:url(../images/two_ro_bg.png) no-repeat right top; padding-top:10px; margin-bottom:15px; }
.twoCom_box > div { background:url(../images/two_ro_bg.png) no-repeat left bottom; overflow:hidden; }

.film_leftBox { width:626px; float:left; padding:10px 20px 20px 20px; }
.f_title { background:url(../images/title_bg.png) no-repeat left bottom; }
.f_title h3 { color:#0e6eb8; font-size:16px; padding:0px 15px 8px 15px; }

.film_rightBox { width:250px; float:left; margin-left:14px; padding:10px 20px 20px 20px; }
.film_rightBox > div { border-top:1px solid #d1d1d1; padding:15px 0; }
.film_rightBox > div:first-child { border:none; padding:0px 0 15px 0; }
.film_rightBox h4 { font-size:16px; color:#0e6eb8; margin-bottom:10px; }
.film_rightBox .imgBox { text-align:center; padding-bottom:10px; }
.film_rightBox .imgBox img { max-width:250px; }
.film_rightBox .link_filmBox { padding-bottom:10px; }
.film_rightBox .link_filmBox:hover img { opacity:.75; filter:alpha(opacity=75); }
.film_rightBox .thumb_wrapper { position:relative; width:160px; }
.film_rightBox .thumb_wrapper img { width:160px; }
.film_rightBox .thumb_wrapper .video_time {
	position:absolute; right:4px; bottom:4px;
	margin-top:0; margin-right:0; padding:0 4px; font-weight:bold; font-size:11px; background-color:#000; color:#fff!important;	height:14px; line-height:14px; opacity:.75;	filter:alpha(opacity=75);
	display:-moz-inline-stack; vertical-align:top; zoom:1; display:inline-block; *display:inline; *zoom:1;
}
.film_rightBox .video_title { padding:8px 0; }
.film_rightBox .video_title a { color:#5b5b5b; font-size:12px; line-height:160%; }
.film_rightBox .video_title:hover a { text-decoration:underline; }

.content_sw { line-height:26px; padding:0 0 20px 15px; overflow:hidden; }
.cont_swbox.more_off { max-height:90px; overflow:hidden; }
a.more_off, a.more_on { color:#8e8e8e; font-size:12px; float:right; background:url(../images/arrow1.png) no-repeat left center; padding-left:10px; }
.cont_swbox a { color:#33bceb; text-decoration:underline; }
.cont_swbox a:hover { text-decoration:none; }

.cont_gb {
	z-index:2; position:relative; height:50px; margin-top:-50px;
	background:-moz-linear-gradient( bottom,rgb(255,255,255) 15%,rgba(255,255,255,0) 100% );
	background:-webkit-gradient( linear,bottom,top,color-stop(15%,rgb(255,255,255)),color-stop(100%,rgba(255,255,255,0)) );
	background:-webkit-linear-gradient( bottom,rgb(255,255,255) 15%,rgba(255,255,255,0) 100% );
	background:-o-linear-gradient( bottom,rgb(255,255,255) 15%,rgba(255,255,255,0) 100% );
	background:-ms-linear-gradient( bottom,rgb(255,255,255) 15%,rgba(255,255,255,0) 100% );
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#03ffffff',endColorstr='#ffffff',GradientType=0 );
	background:linear-gradient( bottom,rgb(255,255,255) 15%,rgba(255,255,255,0) 100% );
	display:block;
}
.cont_gb.gb_off { display:none; }

/* 活動與贊助 */
.r_box.ac_box { overflow:hidden; padding:0; background:url(../images/ac_bg.png) repeat-y left top; }
.ac_left, .ac_right { float:left; }
.ac_left { width:630px; padding:25px; }
.ac_right { width:240px; padding:25px; }
.ac_title { font-size:26px; color:#4a4a4a; font-weight:bold; border-bottom:1px solid #c6c6c6; line-height:150%; }
.ac_title .en { font-size:13px; color:#f39800; margin-left:5px; }
.ac_box h3 { color:#5b5b5b; font-size:16px; margin-bottom:10px; }
.ac_left > div { padding:15px 0; }

.ac_item { margin-bottom:10px; overflow:hidden; }
.ac_item li { margin-bottom:20px; overflow:hidden; }
.ac_pic { text-align:center; float:left; width:188px; height:110px; padding:11px; line-height:100%; margin-right:20px; }
.ac_pic * { vertical-align:middle; }
.ac_pic span { display:inline-block; height:100%; }
.ac_pic img { max-height:100%; max-width:100%; }
.ac_text { line-height:180%; }

.ac_right ul { padding:10px 0; }
.ac_right ul li { width:100%; text-align:center; padding:10px 0; }
.ac_right ul li a:hover img { opacity:0.8; filter:alpha(opacity=80); }


/* 緣起 */
.r_box.aboutBox { background:#fff url(../images/about_bg.png) no-repeat bottom center; padding-bottom:100px; }
.aboutBox h3 { font-size:16px; color:#0e6eb8; margin:25px 0 8px 0; line-height:160%; }
.aboutBox h3.tt01 { background:url(../images/faq.png) no-repeat; padding-left:33px; }
.aboutBox h3.tt02 { background:url(../images/about.png) no-repeat; padding-left:33px; }
.aboutBox .text { overflow:hidden; padding-bottom:10px; letter-spacing:0.3px; }


/* 系列課程 */
.r_box.courses_box { overflow:hidden; position:relative; }
.courses_img { border:2px solid #5d5d5d; padding:4px; float:left; width:423px; height:283px; text-align:center; }
.courses_img * { vertical-align:middle; }
.courses_img span { display:inline-block; height:100%; }
.courses_img img { max-height:100%; max-width:100%; }
.courses_img iframe { width:100%; height:100%; max-height:100%; max-width:100%; }

.film_text.cour_text { width:485px; }
.film_text.cour_text h1 { padding-bottom:10px; }
.film_text.cour_text .f_info { height:24px; line-height:24px; padding:7px 0 7px 15px; }
.film_text.cour_text .f_info .people { background: url(../images/icons.png) no-repeat 0px 7px; }
.film_text.cour_text .shareBox { padding:0; }
.film_text.cour_text .shareBox li a:hover { opacity:0.7; filter:alpha(opacity=70); }
.film_text.cour_text .c_text { padding:7px 0 7px 15px; color:#5b5b5b; line-height:26px; }
.film_text.cour_text .f_btn { bottom:25px; right:25px; }

.c_tab ul.tabs { border-bottom:3px solid #e1e1e1; height:28px; }
.c_tab ul.tabs li { float:left; padding:2px 14px 10px 14px; }
.c_tab ul.tabs li a { color:#4a4a4a; margin-bottom:-2px; font-size:16px; }
.c_tab ul.tabs li.active { border-bottom:3px solid #33bceb; }
.c_tab ul.tabs li.active a { font-weight:bold; }

.editable_content a { color:#33bceb; text-decoration:underline; }
.editable_content a:hover { text-decoration:none; }

.l_list .l_img { position:relative; }
.l_list .l_img .img_tag1 { display:block; position:absolute; top:0; left:0; background:url(../images/icon_01.png) no-repeat; width:59px; height:59px; z-index:9999; }
.l_list .l_img .img_tag2 { display:block; position:absolute; top:0; left:0; background:url(../images/icon_02.png) no-repeat; width:59px; height:59px; z-index:9999; }


/* 聯絡我們 */
.aboutBox a { color:#33bceb; text-decoration:underline; }
.aboutBox a:hover { text-decoration:none; }

.contactTableBox { overflow:hidden; }
/*.contactTableBox > div { float:left; width:440px; }
.contactTableBox > div:first-child { margin-right:40px; }*/
.contactTableBox > div { width:100%; }
.contactTableBox iframe { width:100%; }
.contactTableBox h4 { line-height:180%; font-size:16px; color:#0e6eb8; padding:3px 10px; }

.table_st1 { max-width:100%; width:100%; border-top:2px solid #33BCEB; line-height:200%; text-align:left; letter-spacing:0.5px; margin-bottom:10px; }
.table_st1 th { background:#f8fcfd; width:95px; }
.table_st1 th, .table_st1 td { border-bottom:1px dotted #d9d9d9; padding:8px 15px; color:#555555; }
.table_st1 th span.en { font-size:12px; }

.list_st1 { text-align:left; line-height:140%; color:#0e6eb8; }
.list_st1 li { padding:5px 0 5px 15px; background:url(../images/01/icon_module.png) no-repeat 0 5px; }
.list_st1 li .list_text { color:#555555; }

.contactBox { margin:25px 0; overflow:hidden; padding:15px;
	-webkit-box-shadow:0px 0px 5px #ccc; -moz-box-shadow:0px 0px 5px #ccc; box-shadow:0px 0px 5px #ccc;
	-webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px;
}
.contactBox h3 { color:#5b5b5b; font-size:16px; margin:15px 0 5px 0; }
.contactBox .c_text { float:left; }
.contactBox .img { padding-right:13px; margin-right:20px; border-right:4px solid #FFDBA5; float:left; }


/* 我要的課程 */
.c_list { overflow:hidden; padding:20px 0; border-bottom:1px dashed #ccc; }
.c_list .c_img { margin-right:20px; width:280px; text-align:center; float:left; }
.c_list.r2 .c_img { float:right; margin-right:0; margin-left:20px; }
.c_list .c_img * { vertical-align:middle; }
.c_list .c_img span { display:inline-block; height:100%; }
.c_list .c_img img { max-height:100%; max-width:100%; }
.c_list .cl_text p { color:#5b5b5b; line-height:26px; }
.c_list h3 a { color:#0e6eb8; font-size:20px; }
.c_list h3 a:hover { color:#C7141D; }
.c_list .c_info { color:#a2a2a2; overflow:hidden; font-size:12px; padding:12px 0 8px 0; }
.c_list .c_info .people { float:left; background: url(../images/icons.png) no-repeat 0px 0px; padding-left:22px; }

.c_Choose { padding:20px 0; }
.c_Choose li { display:inline-block; width:33%; }
.c_Choose li.n1 a { background:url(../images/icon_40m.png) no-repeat; }
.c_Choose li.n2 a { background:url(../images/icon_50m.png) no-repeat; }
.c_Choose li.n3 a { background:url(../images/icon_100m.png) no-repeat; }
.c_Choose li a > span { width:98%; display:block; padding-right:2%; }
.c_Choose li a span.no { font-size:50px; line-height:110%; }
.c_Choose li a { text-align:center; font-size:16px; color:#424242; font-weight:bold; display:block; width:190px; height:135px; padding-top:55px; margin:0 auto; }
.c_Choose li a {
	-moz-transform:scale(0.85);
	-webkit-transform:scale(0.85);
	-o-transform:scale(0.85);
	-ms-transform:scale(0.85);
	transform:scale(0.85);
	-moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.c_Choose li a:hover {
	-moz-transform:none;
	-webkit-transform:none;
	-o-transform:none;
	-ms-transform:none;
	transform:none;
}

/* 文繞圖設定 */
.imgleft { float:left; margin:0 10px 0 0 !important; }
.imgright { float:right; margin:0 0 0 10px !important; }
.imgcenter { clear:both; text-align:center; }
.img_bg { padding:0 !important; margin-top:0 !important; margin-bottom:0 !important; }
.imgleft, .imgright { max-width:60%; }

/* 影音分享新增 */
.film_text .shareBox li.weibo a { background-position:-133px 0; }
.film_text .shareBox li.mail a { background-position:-170px 0; }